<app-header [titulo]="titulo || 'Alerta pagina'"></app-header>

<ion-content>

    <ion-button expand="full" color="primary" (click)="presentAlert()">
        Mi Alerta
    </ion-button>

    <ion-button expand="full" color="primary" (click)="presentInput()">
        Mi imput
    </ion-button>

</ion-content>